RubyGems Navigation menu

aws-sdk-comprehend 1.27.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.32.0 - May 28, 2020 (51.5 KB)
  2. 1.31.0 - May 07, 2020 (51.5 KB)
  3. 1.30.0 - March 16, 2020 (51.5 KB)
  4. 1.29.0 - January 06, 2020 (50.5 KB)
  5. 1.28.0 - November 25, 2019 (49 KB)
  6. 1.27.0 - November 07, 2019 (45 KB)
Show all versions (34 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    802a5248ccbc55e58f77775e2e5223328e0a2dfe0d28d0c0d2f9542326271344

    Total downloads 28,487,704

    For this version 368,491

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: